Espero que sea otro bug más


([N3] Juanjo) #1

Veo que están disponibles las descargas de la versión 7.8
El vClient para Android (donde antes figuraba Meego) ahora solo está disponible para nivel 4 (antes para nivel 3)

Me repito, espero que se trate de un bug.
Un saludo, Juanjo.


([N3] Juanjo) #2

Me retracto:

Ahora veo en el blog que en las próximas semanas estará disponible para nivel 3.

El #ID del blog debería ser 1 y el #ID de descargas el 2.

Saludos, Juanjo.